var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/stores/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__18w8vtx._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_stores_[id]_route_actions_1a6zvnw.js")
R.m(42008)
module.exports=R.m(42008).exports
